.widget-accordionv2 .collapseContainer .collapseContent {
    overflow: hidden;
    transition: max-height var(--transitionDurationMS, 500ms) ease-in-out;
}

.widget-accordionv2 .collapseContainer:not(.active) .collapseContent {
    max-height: 0;
}

.widget-accordionv2 .collapseContainer.active .collapseContent {
    /* max-height will be set by JS for smoothness */
}
